/*reset css  重置样式 */
*,
::before,
::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    /*主流移动端浏览器兼容*/
    /*点击高亮效果清除*/
    -webkit-tap-highlight-color: transparent;
}

body {
    font-size: 14px;
    color: #333;
    background-color: #F8F8F8;
    height: 100vh;
    font-family: 'PingFang-SC-Medium','Microsoft Yahei', sans-serif,;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
    color: #333;
}
img{
    width: 100%;
    height: 100%;
    display: block;
}

input,select,
textarea {
    outline: none;
    border: none;
    /*resize: none;*/
    /*outline-style:none;*/
    /*清除移动端输入框特有的样式*/
    /*-webkit-appearance: none;*/
}
button{
	border: none;
}


/*common css  公用样式*/

.f-left {
    float: left;
}

.f-right {
    float: right;
}

.clearfix::before,
.clearfix::after {
    content: "";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
    clear: both;
}


:root{
    --baseSize: 100; //换算用
    --paddingLeft20: 0.2rem;
    --paddingRight20: 0.2rem;
    --moduldBac: #fff; 
    --minColor: #FD6694; 
    --minFontColor: #333;
    --minLineColor: #E6E6E6;
}
[v-cloak]{ display:none}
.container{
    width: 100%;
    min-width: 320px;
	max-width: 750px;
}